/* ===============================================================================
Header
=============================================================================== */
.headerArea {
  background: #ff8ba7;
  padding: 29px 0 30px;
}

.headerArea__inner {
  padding: 0 43px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.headerArea .blks-1 {
  width: 29.586%;
  max-width: 350px;
  margin-right: 43px;
}

.headerArea .blks-1 .logo {
  width: 199px;
  margin: 0 auto;
}

.headerArea .blks-1 .logo a {
  display: block;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.headerArea .blks-1 .logo a:hover {
  opacity: 0.8;
}

.headerArea .blks-1 .menuBtn {
  display: none;
}

.headerArea .blks-2 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.headerArea .blks-2__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.headerArea .blks-2 .group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.headerArea .blks-2 .linkList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 86px;
}

.headerArea .blks-2 .linkList__item {
  color: #fff;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 5px;
}

.headerArea .blks-2 .linkList__item:not(:last-child) {
  margin-right: 81px;
}

.headerArea .blks-2 .linkList__item a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.headerArea .blks-2 .linkList__item a:hover {
  opacity: 0.8;
}

.headerArea .blks-2 .group-2 {
  max-width: 340px;
  width: 100%;
}

.headerArea .blks-2 .search {
  position: relative;
}

.headerArea .blks-2 .search::after {
  position: absolute;
  z-index: 1;
  content: "";
  display: block;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto 0;
  width: 24px;
  height: 30px;
  background: url("../img/cmn/cmn_ico01.svg") no-repeat 0 0/100% 100%;
  pointer-events: none;
}

.headerArea .blks-2 .search input {
  width: 100%;
  box-sizing: border-box;
  padding: 0 50px 0 20px;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  height: 50px;
  font-size: 1.25rem;
  color: inherit;
}

.headerArea .blks-2 .search input:focus {
  outline: none;
}

@media screen and (max-width: 768px) {
  .headerArea {
    padding: 0;
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
  }
  .headerArea__inner {
    padding: 0 15px;
    display: block;
  }
  .headerArea .blks-1 {
    width: auto;
    max-width: none;
    margin-right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 65px;
  }
  .headerArea .blks-1 .logo {
    width: 125px;
    margin: 0;
  }
  .headerArea .blks-1 .menuBtn {
    display: block;
    width: 45px;
    text-align: center;
  }
  .headerArea .blks-1 .menuBtn__bar {
    width: 27px;
    height: 15px;
    position: relative;
    margin: 0 auto 8px;
  }
  .headerArea .blks-1 .menuBtn__bar span {
    position: absolute;
    display: block;
    height: 1px;
    width: 27px;
    top: 7px;
    background: #fff;
    -webkit-transition: .3s;
    transition: .3s;
  }
  .headerArea .blks-1 .menuBtn__bar::before, .headerArea .blks-1 .menuBtn__bar::after {
    position: absolute;
    content: "";
    display: block;
    left: 0;
    background: #fff;
    width: 27px;
    height: 1px;
    -webkit-transition: .3s;
    transition: .3s;
  }
  .headerArea .blks-1 .menuBtn__bar::before {
    top: 0;
  }
  .headerArea .blks-1 .menuBtn__bar::after {
    bottom: 0;
  }
  .headerArea .blks-1 .menuBtn__open, .headerArea .blks-1 .menuBtn__close {
    font-size: 0.7813rem;
    line-height: 1;
    color: #fff;
    -webkit-transition: color .3s;
    transition: color .3s;
  }
  .headerArea .blks-1 .menuBtn__close {
    display: none;
  }
  .headerArea .blks-1 .menuBtn.is-active .menuBtn__bar {
    width: 27px;
    height: 15px;
    position: relative;
    margin: 0 auto 10px;
  }
  .headerArea .blks-1 .menuBtn.is-active .menuBtn__bar span {
    opacity: 0;
  }
  .headerArea .blks-1 .menuBtn.is-active .menuBtn__bar::before, .headerArea .blks-1 .menuBtn.is-active .menuBtn__bar::after {
    left: 5px;
  }
  .headerArea .blks-1 .menuBtn.is-active .menuBtn__bar::before {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
    top: -3px;
  }
  .headerArea .blks-1 .menuBtn.is-active .menuBtn__bar::after {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transform-origin: left bottom;
        -ms-transform-origin: left bottom;
            transform-origin: left bottom;
    bottom: -2px;
  }
  .headerArea .blks-1 .menuBtn.is-active .menuBtn__close {
    display: block;
  }
  .headerArea .blks-1 .menuBtn.is-active .menuBtn__open {
    display: none;
  }
  .headerArea .blks-2 {
    position: fixed;
    top: 65px;
    left: 0;
    width: 100%;
    bottom: 0;
    background: rgba(255, 255, 255, 0.6);
    overflow: auto;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
  }
  .headerArea .blks-2.is-active {
    pointer-events: auto;
    opacity: 1;
  }
  .headerArea .blks-2::after {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 12%;
    bottom: 0;
    right: 0;
    background: #fff;
  }
  .headerArea .blks-2__inner {
    display: block;
    position: relative;
    z-index: 1;
    margin-left: 12%;
    padding: 45px 13px;
    background: #fff;
  }
  .headerArea .blks-2 .group {
    display: block;
  }
  .headerArea .blks-2 .linkList {
    display: block;
    margin-right: 0;
  }
  .headerArea .blks-2 .linkList__item {
    font-size: 0.9375rem;
    padding: 0 10px 1px;
    border-bottom: solid 1px #e5e5e3;
    color: #ff8ba7;
  }
  .headerArea .blks-2 .linkList__item:not(:last-child) {
    margin: 0 0 15px;
  }
  .headerArea .blks-2 .linkList__item a {
    display: block;
  }
  .headerArea .blks-2 .group-2 {
    display: none;
  }
}

/* ===============================================================================
Footer
=============================================================================== */
.footerArea {
  background: #f0f0f0;
  padding-top: 40px;
}

.footerArea__inner {
  padding: 0 43px;
  max-width: 1280px;
  margin: 0 auto;
}

.footerArea__group {
  margin-bottom: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footerArea .blks-1 {
  width: 27.344%;
}

.footerArea .blks-1 .logo {
  max-width: 311px;
  margin: 0 auto 25px;
}

.footerArea .blks-1 .linkList {
  font-size: 0.9375rem;
  margin-bottom: 50px;
}

.footerArea .blks-1 .linkList__item:not(:last-child) {
  margin-bottom: 14px;
}

.footerArea .blks-1 .linkList__item a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.footerArea .blks-1 .linkList__item a:hover {
  opacity: 0.8;
}

.footerArea .blks-1 .search {
  max-width: 340px;
  margin: 0 auto;
  position: relative;
}

.footerArea .blks-1 .search::after {
  position: absolute;
  z-index: 1;
  content: "";
  display: block;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto 0;
  width: 24px;
  height: 30px;
  background: url("../img/cmn/cmn_ico01.svg") no-repeat 0 0/100% 100%;
  pointer-events: none;
}

.footerArea .blks-1 .search input {
  width: 100%;
  box-sizing: border-box;
  padding: 0 50px 0 20px;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  height: 50px;
  font-size: 1.25rem;
  color: inherit;
}

.footerArea .blks-1 .search input:focus {
  outline: none;
}

.footerArea .blks-2 {
  width: 66.016%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footerArea .blks-2 .group {
  width: 29.586%;
}

.footerArea .blks-2 .ttl {
  font-size: 1.125rem;
  font-weight: 700;
  position: relative;
  padding-bottom: 7px;
  margin-bottom: 15px;
}

.footerArea .blks-2 .ttl::before, .footerArea .blks-2 .ttl::after {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  height: 3px;
}

.footerArea .blks-2 .ttl::before {
  width: 100%;
  background: #c8c8c8;
}

.footerArea .blks-2 .ttl::after {
  width: 100px;
  background: #ff8ba7;
}

.footerArea .blks-2 .linkList {
  font-size: 0.9375rem;
}

.footerArea .blks-2 .linkList__item:not(:last-child) {
  margin-bottom: 14px;
}

.footerArea .blks-2 .linkList__item a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.footerArea .blks-2 .linkList__item a:hover {
  opacity: 0.8;
}

.footerArea .copyright {
  padding: 15px 0;
  background: #ff8ba7;
  text-align: center;
  color: #fff;
  font-size: 0.75rem;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .footerArea {
    padding-top: 22px;
  }
  .footerArea__inner {
    margin: 0 15px;
    padding: 0 12%;
  }
  .footerArea__group {
    margin-bottom: 40px;
    display: block;
  }
  .footerArea .blks-1 {
    width: auto;
    margin-bottom: 38px;
  }
  .footerArea .blks-1 .logo {
    max-width: none;
    width: 205px;
    margin: 0 auto 19px;
  }
  .footerArea .blks-1 .linkList {
    font-size: 0.7188rem;
    margin-bottom: 22px;
  }
  .footerArea .blks-1 .linkList__item:not(:last-child) {
    margin-bottom: 13px;
  }
  .footerArea .blks-1 .search {
    max-width: none;
  }
  .footerArea .blks-1 .search::after {
    right: 14px;
    width: 17px;
    height: 22px;
  }
  .footerArea .blks-1 .search input {
    padding: 0 40px 0 14px;
    height: 38px;
    font-size: 0.9375rem;
  }
  .footerArea .blks-2 {
    width: auto;
    display: block;
  }
  .footerArea .blks-2 .group {
    width: auto;
  }
  .footerArea .blks-2 .group + .group {
    margin-top: 25px;
  }
  .footerArea .blks-2 .ttl {
    font-size: 0.9375rem;
    padding-bottom: 5px;
    margin-bottom: 12px;
  }
  .footerArea .blks-2 .ttl::before, .footerArea .blks-2 .ttl::after {
    height: 2px;
  }
  .footerArea .blks-2 .ttl::after {
    width: 77px;
  }
  .footerArea .blks-2 .linkList {
    font-size: 0.7188rem;
  }
  .footerArea .blks-2 .linkList__item:not(:last-child) {
    margin-bottom: 13px;
  }
  .footerArea .copyright {
    padding: 4px 0;
    font-size: 0.625rem;
  }
}

/* ===============================================================================
Contents
=============================================================================== */
.contentsArea__inner {
  padding: 0 43px;
  max-width: 1280px;
  margin: 0 auto;
}

.contentsArea__inner > .contentsArea__col2 {
  margin-top: 68px;
}

.contentsArea__col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contentsArea__col2__lt {
  width: 27.344%;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.contentsArea__col2__rt {
  width: 66.016%;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.contentsArea .pageMv {
  height: 400px;
}

.contentsArea .pageMv img {
  object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
  height: 100%;
}

.contentsArea .dirpath {
  font-size: 0.9375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px 0;
}

.contentsArea .dirpath__item:not(:last-child)::after {
  content: ">";
  margin: 0 5px 0 7px;
}

.contentsArea .dirpath__item a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.contentsArea .dirpath__item a:hover {
  opacity: 0.8;
}

@media screen and (min-width: 769px) {
  .contentsArea .anchor {
    padding-top: 20px !important;
    margin-top: -20px !important;
  }
}

@media screen and (max-width: 768px) {
  .contentsArea {
    padding-top: 65px;
  }
  .contentsArea .anchor {
    padding-top: 85px;
    margin-top: -85px;
  }
  .contentsArea__inner {
    padding: 0;
  }
  .contentsArea__inner > .contentsArea__col2 {
    margin-top: 0;
  }
  .contentsArea__col2 {
    display: block;
  }
  .contentsArea__col2__lt {
    width: auto;
  }
  .contentsArea__col2__rt {
    width: auto;
  }
  .contentsArea .pageMv {
    height: 175px;
  }
  .contentsArea .dirpath {
    font-size: 0.625rem;
    margin: 0 15px;
    padding: 9px 0;
  }
  .contentsArea .dirpath__item:not(:last-child)::after {
    margin: 0 3px 0 5px;
  }
}

/* side-section
========================= */
/* side-sec-1 */
.side-sec-1 {
  margin-bottom: 100px;
}

.side-sec-1 .blks-1 {
  margin-bottom: 76px;
}

.side-sec-1 .blks-1 .heading {
  margin-bottom: 14px;
}

.side-sec-1 .blks-1 .group + .group {
  margin-top: 39px;
}

.side-sec-1 .blks-1 .heading-2 {
  margin-bottom: 14px;
}

.side-sec-1 .blks-1 .linkList__item {
  font-size: 1.125rem;
}

.side-sec-1 .blks-1 .linkList__item:not(:last-child) {
  margin-bottom: 23px;
}

.side-sec-1 .blks-1 .linkList__item a {
  display: inline-block;
  padding-left: 18px;
  position: relative;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.side-sec-1 .blks-1 .linkList__item a:hover {
  opacity: 0.8;
}

.side-sec-1 .blks-1 .linkList__item a::before {
  position: absolute;
  content: "";
  display: block;
  top: 8px;
  left: 3px;
  width: 12px;
  height: 12px;
  background: #ff8ba7;
  border-radius: 6px;
}

.side-sec-1 .blks-2 {
  margin-bottom: 75px;
}

.side-sec-1 .blks-2 .heading {
  margin-bottom: 20px;
}

.side-sec-1 .blks-2 .group + .group {
  margin-top: 23px;
}

.side-sec-1 .blks-2 .rank {
  margin-bottom: 7px;
}

.side-sec-1 .blks-2 .rakuten table {
  display: block;
}

.side-sec-1 .blks-2 .rakuten table > tbody {
  display: block;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr {
  display: block;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td {
  display: block;
  font-size: 0;
  vertical-align: top;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div {
  width: auto !important;
  padding: 0 !important;
  background: none !important;
  margin-left: 0 !important;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div > table {
  display: block;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div > table > tbody {
  display: block;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div > table > tbody > tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div > table > tbody > tr > td:nth-child(1) {
  width: 33.7% !important;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div > table > tbody > tr > td:nth-child(2) {
  width: 66.3% !important;
  box-sizing: border-box;
  padding-left: 10px;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div > table > tbody > tr > td p {
  font-size: 0.8125rem !important;
  padding: 0 !important;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div > table > tbody > tr > td a {
  display: block;
  color: #ff8ba7;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div > table > tbody > tr > td a:hover {
  opacity: 0.8;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div > table > tbody > tr > td img {
  margin: 0 !important;
}

.side-sec-1 .blks-2 .rakuten table > tbody > tr > td > div > table::after {
  content: "";
  display: block;
  clear: both;
}

.side-sec-1 .blks-3 .heading {
  margin-bottom: 20px;
}

.side-sec-1 .blks-3 .blogList__item:not(:last-child) {
  margin-bottom: 20px;
}

.side-sec-1 .blks-3 .blogList__item__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.side-sec-1 .blks-3 .blogList__item__box:hover {
  opacity: 0.8;
}

.side-sec-1 .blks-3 .blogList__item__box__image {
  width: 42.86%;
  padding-top: 27.143%;
  position: relative;
}

.side-sec-1 .blks-3 .blogList__item__box__image img {
  position: absolute;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.side-sec-1 .blks-3 .blogList__item__box__heading {
  width: 54%;
  font-size: 0.9375rem;
  line-height: 2;
  margin-top: -8px;
}

@media screen and (max-width: 768px) {
  .side-sec-1 {
    display: none;
  }
}
